@import url(https://db.onlinewebfonts.com/c/46d1fcb0a73ea5f2a1bd7ce2fd53d6f0?family=Daytona+W01+Regular);
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

h1{
	font-size:40px;
}

h2{
	font-size:32px;
}

h3{
	font-size:28px;
}


.scroll-animation {
    opacity: 1;
    transform: translateX(0);
}

.slider-wrapper {
  margin: 1rem;
  position: relative;
  overflow: hidden;
}

.slides-container {
  height: calc(100vh - 2rem);
  width: 100%;
  display: flex;
  overflow: scroll;
}

.slide-arrow {
  position: absolute;
  display: flex;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 4rem;
  background-color: white;
  border: none;
  width: 2rem;
  font-size: 3rem;
  padding: 0;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 100ms;
}

.slide-arrow:hover,
.slide-arrow:focus {
  opacity: 1;
}

#slide-arrow-prev {
  left: 0;
  padding-left: 0.25rem;
  border-radius: 0 2rem 2rem 0;
}

#slide-arrow-next {
  right: 0;
  padding-left: 0.75rem;
  border-radius: 2rem 0 0 2rem;
}

.slide {
  width: 100%;
  height: 100%;
  flex: 1 0 100%;
}

.slide:nth-child(1) {
  background: url("images/Banner/Banner_1.png");
  background-size: 100%;
}

.slide:nth-child(2) {
  background-color: #b03532;
}

.slide:nth-child(3) {
  background-color: #6a478f;
  margin: 0;
}

.slide:nth-child(4) {
  background-color: #da6f2b;
  margin: 0;
}




#Services .services-text {
	padding: 30px 70px;
	text-align: left;
	/*margin-top: 14%;*/
}

#Services img {
	width:100%;
	display: block;
	margin-left: auto;
    margin-right: auto;
	object-fit:fill;
}

#Services .services-text h2 {
	font: 500 26px/115% 'Open Sans', sans-serif;
	color: #333;
	margin: 0 0 30px;
}
#Services .services-text p {
	font: 400 16px/155% 'Open Sans', sans-serif;
	color: #333;
	margin: 0 0 30px;
}
#Services .services-text a {
	display: inline-block;
	padding: 10px 30px;
	background-color: #242848;
	border-radius: 28px;
	color: #fff;
	transition: all 0.25s ease 0s;
	border: 1px solid #242848;
	font: 400 16px/115% 'Open Sans', sans-serif;
}
#Services .services-text a:hover {
	transition: all 0.25s ease 0s;
	background-color: #fff;
	color: #242848;
}



.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}

.col {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%
}

#Services .col {
	padding-left:0px!important;
	padding-right:0px!important;
}

.short-separator{
	height: 1px;
    border-top: 1px solid #ebebeb;
    display: block;
    position: relative;
    top: 1px;
    width: 90%;
	border-color: rgb(108,124,152);
	border-top-width: 4px;
	margin-bottom: 10px;
}

/*

.services-text.tile-right{
	margin-right:300px;
}

.services-text.tile-left{
	margin-left:300px;
}

*/

.responsive-backup{
	display:none;
}

body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-weight: 500;
	line-height: 1.2.5;
	color: #212529;
	text-align: left;
	background-color: #fff
}

#Services h3 {
	font-size:19px;
}

#Services h1 {
	font-size:35px;
}

.header-container{
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.header-link {
	padding-top:10px;
}

.header-link a{
	font-size: 28px;
	text-decoration: none;
	color: white;
}

#Header {
	position: fixed;
	background-color: black;
	top: 0;
	left: 0;
	width: 100%;
	padding: 16px 0;
	z-index: 999;
	transition: all 0.25s ease 0s;
	border-bottom-width: 5px;
	border-bottom-color: rgb(0,0,0);
}
#Header .logo a img {
	width: 150px;
}
#Header .menu-wrap {
	display: inline-block;
	position: relative;
	z-index: 9;
	padding-top: 12px;
}
#Header .menu {
	cursor: pointer;
}

#Header .col {
	/*flex-grow: 0;*/
	margin-left:15px;
}


#Header .mobile-menu ul {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
}


.language{
	width: 40px;
	margin-top: 16px;
}

.startlanguage{
	width: 30%;
	padding: 5%;
	margin-left: 30%;
}

.startlanguage-english{
	width: 30%;
	padding: 5%;
	margin-left: 41%;
}

.startlogo img{
	width: 100%;
	margin-top: 10%;
	text-align: center;
	border-style: solid;
	border-width: 2px;
	border-color: white;
}

.col.start{
	display: inline-block;
	
}

.container.start
	background-color: #232848;	
}

.row{
	display: flex;
}

.separator{
background-color: black;
min-height: 30px;
margin-bottom: 0px;
/*margin-top: 30px;*/
}

#ContactUs {
	padding: 70px 0;
}
#ContactUs .contact-title {
	font: 400 26px/115% 'Open Sans', sans-serif;
	color: #333;
	text-align: center;
	margin: 0 0 30px;
}

#ContactUs .contact-outer-wrapper {
	width: 100%;
	height: auto;
	display: table;
	margin: 0 auto;
}
#ContactUs .address-block {
	width: 40%;
	height: 100%;
	display: table-cell;
	color: #333;
	position: relative;
	padding: 40px;
	padding-left: 40%;
}

#ContactUs .add-title {
	font: 400 18px/115% 'Open Sans', sans-serif;
	font-weight: bold;
	margin: 0 0 50px;
	color: #333;
}
#ContactUs .c-detail {
	margin-bottom: 20px;
}
#ContactUs .c-detail:last-child {
	margin-bottom: 0;
}
#ContactUs .c-detail .c-icon {
  width: 12%;
  display: inline-block;
  font-size: 30px;
  vertical-align: top;
}
#ContactUs .c-detail .c-info {
	width: 86%;
	display: inline-block;
	vertical-align: top;
	color: #333;
}
#ContactUs .c-detail .c-info h4 {
	font-size: 20px;
}
#ContactUs .c-detail span .fa {
	vertical-align: top;
}
#ContactUs .c-detail a {
	color: #333;
}
#ContactUs .c-detail a:hover {
	color: #242848;
}
#ContactUs .form-wrap {
	width: 60%;
	display: table-cell;
	padding: 40px;
}
#ContactUs .form-wrap p {
	font: 400 16px/145% 'Open Sans', sans-serif;
	color: #333;
	margin: 0 0 45px;
}
#ContactUs .form-wrap .floating-label {
	position: relative;
	width: 47%;
	display: inline-block;
	margin-bottom: 30px;
}
#ContactUs .form-wrap .fname, #ContactUs .form-wrap .contact {
	margin-right: 20px;
}
#ContactUs .form-wrap .user-msg {
	width: 98%;
	display: block;
	margin-bottom: 40px;
}
#ContactUs .floating-input {
	width: 100%;
	border: 0;
	border-bottom: 1px solid #999999;
	box-shadow: none;
	background-color: transparent;
	padding-top: 3px;
}
#ContactUs .floating-input:focus {
	outline: 0;
	border-bottom: 1px solid #242848;
}
#ContactUs .form-wrap label {
	position: absolute;
	top: 0;
	left: 0;
	font: 400 14px/115% 'Open Sans', sans-serif;
	text-align: left;
	color: #999999;
	transition: top 0.2s ease-in-out;
	z-index: -1;
}
#ContactUs .floating-input:focus ~ label, #ContactUs .floating-input.not-empty ~ label {
	top: -18px;
	font: 400 12px/115% 'Open Sans', sans-serif;
  color:#242848;
  transition: top 0.2s ease-in-out;
}
#ContactUs .submit-btn {
	text-align: center;
}
#ContactUs .submit-btn button {
	font: 400 16px/115% 'Open Sans', sans-serif;
	border: 0;
	border-radius: 0;
	background-color: #242848;
	color: #fff;
	padding: 10px 30px;
	cursor: pointer;
	outline: 0;
	border-radius: 28px;
	color: #fff;
	border: 1px solid #242848;
	transition: all 0.25s ease 0s;
}
#ContactUs .submit-btn button:hover {
	background-color: #fff;
	color: #242848;
	transition: all 0.25s ease 0s;
}

#Footer {
	padding: 75px 0 50px;
	background-color: black;
}
#Footer .footer-text p {
	font: 400 16px/155% 'Open Sans', sans-serif;
	color: #fff;
	margin: 0 0 30px;
}
#Footer .footer-text p.designed {
	font-size: 12px;
	text-align: left;
	margin-bottom: 0;
}
#Footer .footer-text p.designed a {
	color: #242848;
}
#Footer .footer-text p.designed a:hover {
	color: #29e4ad;
}
#Footer .footer-text .email-box {
	padding-bottom: 100px;
}
#Footer .footer-text .email-box form {
	display: inline-block;
	position: relative;
	z-index: 9;
}
#Footer .footer-text .email-box label {
	position: absolute;
	top: 0;
	left: 0;
	font: 400 16px/155% 'Open Sans', sans-serif;
	text-align: left;
	color: #fff;
	transition: top 0.2s ease-in-out;
	z-index: -1;
}
#Footer .footer-text .email-box input:focus ~ label, #Footer .footer-text .email-box .not-empty ~ label {
	top: -18px;
  font: 400 14px/155% 'Open Sans', sans-serif;
  color:#242848;
  transition: top 0.2s ease-in-out;
}
#Footer .footer-text .email-box input {
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: 1px solid #fff;
	background: transparent;
	font: 400 16px/115% 'Open Sans', sans-serif;
	color: #fff;
	padding: 5px 40px 5px 0;
	transition: all 0.25s ease 0s;
	box-shadow: none;
	outline: none;
}
#Footer .footer-text .email-box input:focus {
	border-bottom: 1px solid #242848;
	transition: all 0.25s ease 0s;
}
#Footer .footer-text .email-box input.submit {
	background: url(../images/email-box-arrow.png) no-repeat 0 5px;
	padding: 0px 4px;
	border: 0;
	position: absolute;
	top: 2px;
	right: 3px;
	cursor: pointer;
	width: 20px;
}
#Footer .footer-text .social-share ul li {
	display: inline-block;
	list-style: none;
	margin-right: 15px;
}
#Footer .footer-text .social-share ul li a, .social-share ul li a i {
	color: #fff;
	font-size: 18px;
}
.social-share ul li a:hover i {
	color: #979696;
} 
#Footer .footer-text .copy-right p {
	margin: 0;
	font: 400 16px/115% 'Open Sans', sans-serif;
	color: #fff;
	text-align: left;
}

.trans-btn button {
    font: 400 16px/115% 'Open Sans', sans-serif;
    border: 0;
    border-radius: 0;
    background-color: #979696;
    color: #fff;
    padding: 10px 30px;
    cursor: pointer;
    outline: 0;
    border-radius: 0px;
    color: #fff;
    border: 1px solid #979696;
    transition: all 0.25s ease 0s;
}

.trans-btn:hover button {
    border-radius: 28px;
}

.centered{
    text-align: center;
}

.wsa-logo {
    height: 73%;
}

/* Slideshow container */
.slideshow-container {
 /* max-width: 1000px;*/
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.animation {
    opacity: 0;
    transform: translateX(-50px);
    transition: all 0.5s ease-out;
    transition-delay: 0.1s;
}

h3.animation {
    transform: translateX(-50px);
}

img.animation {
    transform: translateX(50px);
}

.scroll-animation {
    opacity: 1;
    transform: translateX(0);
}

h3.scroll-animation {
    opacity: 1;
    transform: translateX(0);
}

img.scroll-animation {
    opacity: 1;
    transform: translateX(0);
}

.firstrow {
	margin-top:100px;
}
.text-center{
	text-align: center;
}

#history h1,h2,h3{
	margin-bottom: 10px;
	
}

#history h1{
	font-size: 40px;
}

#history h2{
	font-size: 26px;
}

#history h3{
	font-size: 24px;
}

.spacing{
	margin-top: 30px;
	margin-bottom: 30px;
}

.workers{
	border: 2px;
    border-color: #242848;
    margin: 20px;
}

.workers-picture{
	max-width: 500px;
}

#Team h1 {
	font-size: 40px;
}

.footer-logo {
	max-width: 100%;
}

#Career{
	margin:50px;
	padding-top: 50px;
}

.footer-btn {
	padding: 5%;
}

.menu-hiding {
	display:none;
}

.mobile-menu {
	background-color: rgba(0, 0, 0, 0.9);
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

#Header .mobile-menu ul li, #Header .mobile-menu ul li a {
	color: #fff;
	list-style: none;
	font: 400 18px/115% 'Open Sans', sans-serif;
	margin-bottom: 30px;
	text-decoration:none;
}
#Header .mobile-menu ul li a:hover {
	color: #242848;
}

#Impress {
	padding:20px;
}

h1, h2, h3, a, p{
font-family: "Daytona W01 Regular";
}

.shop-btn button {
    font-size: 28px;
    border-radius: 10px;
    background-color: #979696;
    color: #fff;
    padding: 10px 30px;
    cursor: pointer;
    color: #fff;
    border: 1px solid # black;
    transition: all 0.25s ease 0s;
}

.career-btn button {
    font-size: 28px;
    border-radius: 10px;
    background-color: #242848;
    color: #fff;
    padding: 10px 30px;
    cursor: pointer;
    color: #fff;
    border: 1px solid # black;
    transition: all 0.25s ease 0s;
}


/*


.menu-wrap {
    display: inline-block;
    position: relative;
    z-index: 9;
    padding-top: 12px;
}

#nav-icon1 {
  width: 35px;
  height: 25px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
#nav-icon1 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon1 span:nth-child(1) {
  top: 0px;
}
#nav-icon1 span:nth-child(2) {
  top: 11px;
}
#nav-icon1 span:nth-child(3) {
  top: 21px;
}
#nav-icon1.open span:nth-child(1) {
  top: 11px; 
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}
#nav-icon1.open span:nth-child(3) {
  top: 11px; 
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

body.menu-active #Header .mobile-menu {
    display: block;
}

#Header .mobile-menu {
    background-color: rgba(0, 0, 0, 0.9);
    display: none;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

#Header .mobile-menu ul li, #Header .mobile-menu ul li a {
    color: #fff;
    list-style: none;
    font: 400 18px/115% 'Open Sans', sans-serif;
    margin-bottom: 30px;
}

/*

img.animation{
	width: 90%;
}

img.scroll-animation {
    width:100%;
}
*/



@media only screen and (min-width: 850px) {
  body {
    padding: 0px;
  }
}

.company-title{
	color: white;
	padding-left: 50px;
}
